Bug 119494 - screen resolution does not revert
screen resolution does not revert
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
: 119944 (view as bug list)
Depends On:
Blocks: FC2Target
  Show dependency treegraph
Reported: 2004-03-30 16:57 EST by Will Backman
Modified: 2013-04-02 00:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-15 10:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Will Backman 2004-03-30 16:57:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
When selecting a new screen resolution in preferences, it will ask if
you want to go back to the original resolution, or it will time out. 
In either case, it should revert to the original screen resolution. 
It does not.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open screen resolution preferences
2. Select new screen resolution
3. Either wait for it to time out or select

Actual Results:  Screen resolution stays at selected resolution.

Expected Results:  It should revert.

Additional info:
Comment 1 Bill Nottingham 2004-04-06 11:47:52 EDT
*** Bug 119944 has been marked as a duplicate of this bug. ***
Comment 2 Alexander Larsson 2004-04-15 10:26:44 EDT
Should be fixed in control-center-

Note You need to log in before you can comment on or make changes to this bug.